<?php
defined('IN_HS') or exit('Access Denied');

if($dosubmit)
{
    if($setting[fpay] <1 || $setting[fpay] >2) showmessage("充值比例不在允许范围内。如果超出会影响全局");
	module_setting($mod, $setting);
	showmessage($LANG['save_setting_success'],$PHP_REFERER);
}
else
{
	@extract(new_htmlspecialchars($MOD));	
	
    include admintpl('setting');
}
?>